﻿@charset "utf-8";
/* CSS Document */

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
}

a:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: inherit;
}

a:focus, a:hover {
    color: inherit;
    text-decoration: inherit;
}

img {
    max-width: 100%;
}

h1 {
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    font-size: 27px;
    font-weight: 500;
}

.parallax {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

.green-btn {
    background: #1d9045;
    border: 0px;
}

    .green-btn:hover {
        background: #0a682b;
    }

    .green-btn:focus {
        background: #024a1b;
    }

.text-break {
    display: block;
}

header {
    font-family: 'Montserrat', sans-serif;
}

.topheader-blk {
    background: #1d9045;
    height: 42px;
    line-height: 42px;
    font-size: 13px;
}

    .topheader-blk i {
        font-size: 22px;
        display: inline-block;
        margin-right: 5px;
        position: relative;
        top: 2px;
    }

    .topheader-blk .mobile-number-blk {
        color: #fff;
    }

    .topheader-blk .social-email-blk {
        color: #fff;
        text-align: right;
    }

        .topheader-blk .social-email-blk a {
            text-decoration: none;
            color: #fff;
        }

a.navbar-brand {
    height: auto;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-default .navbar-nav > li {
    padding-left: 15px;
    padding-right: 15px;
}

    .navbar-default .navbar-nav > li > a {
        font-size: 15px;
        text-transform: uppercase;
    }

    .navbar-default .navbar-nav > li > a {
        padding-left: 0px;
        padding-right: 0px;
    }

.navbar-default .custom-nav-right {
    margin-top: 25px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #1d9045;
    border-bottom: 3px solid #1d9045;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #1d9045;
    background-color: transparent;
    border-bottom: 3px solid #1d9045;
}

.header-search {
}

    .header-search i.search-icon {
        font-size: 20px;
        display: inline-block;
        padding: 15px 0;
        cursor: pointer;
    }

    .header-search .form-search-blk {
        margin: 0px;
        padding: 15px;
        position: absolute;
        background: #ddd;
        top: 100%;
        right: 11px;
        width: 300px;
        z-index: 1;
        display: none;
    }

        .header-search .form-search-blk input[type='text'] {
            width: 80%;
            float: left;
            border-radius: 0px;
            border: 1px solid #ddd;
            line-height: 34px;
            height: 34px;
            padding: 0px 15px;
            margin: 0px;
            outline: none;
        }

        .header-search .form-search-blk button {
            width: 20%;
            float: left;
            border-radius: 0px;
            background: #1d9045;
            line-height: 34px;
            height: 34px;
            padding: 0px 15px;
            margin: 0px;
            outline: none;
            border: 0px;
            color: #FFFFFF;
        }

            .header-search .form-search-blk button:hover, .header-search .form-search-blk button:focus {
                background: #0a682b;
            }

        .header-search .form-search-blk:before {
            content: "";
            width: 0;
            height: 0;
            border-left: 8px solid transparent;
            border-right: 8px solid transparent;
            border-bottom: 8px solid #ddd;
            position: absolute;
            top: -5px;
            right: 5px;
        }

    .header-search.search-show .form-search-blk {
        display: block;
    }

    .header-search.search-show i.search-icon:before {
        content: "\f00d";
        font-size: 23px;
    }

.banner-blk {
    font-family: 'Montserrat', sans-serif;
}

    .banner-blk span.special-text {
        font-size: 18px;
        letter-spacing: 4px;
        display: block;
        margin-bottom: 15px;
    }

    .banner-blk h1 {
        font-size: 52px;
        line-height: 65px;
        text-transform: uppercase;
        margin-bottom: 15px;
    }

    .banner-blk p {
        font-size: 18px;
        margin-bottom: 35px;
    }

    .banner-blk a.green-btn {
        font-size: 14px;
        line-height: 42px;
        height: 42px;
        padding: 0px 20px;
        text-transform: uppercase;
        color: #FFFFFF;
        display: inline-block;
        font-size: 16px;
        letter-spacing: 3px;
    }

    .banner-blk span.textcaps-none {
        text-transform: none;
    }

    .banner-blk .mainbanner01 {
        margin: 0px;
        padding: 0px;
        height: 549px;
        background-image: url(../images/banner.jpg);
    }

    .banner-blk .mainbanner02 {
        margin: 0px;
        padding: 0px;
        height: 549px;
        background-image: url(../images/banner02.jpg);
    }

    .banner-blk .mainbanner03 {
        margin: 0px;
        padding: 0px;
        height: 549px;
        background-image: url(../images/banner03.jpg);
    }

    .banner-blk h1.banner2 {
        line-height: 50px;
    }

    .banner-blk h1.banner3 {
        margin-bottom: 20px;
        text-align: left;
        font-size: 36px;
    }

.carousel-caption.custom-banner-content {
    margin: 0;
    padding: 0px;
    bottom: 0;
    left: 10%;
    right: 10%;
}

    .carousel-caption.custom-banner-content .banner-content-blk {
        display: table;
        height: 549px;
        width: 100%;
    }

        .carousel-caption.custom-banner-content .banner-content-blk .content-inner {
            margin: 0px;
            padding: 0px;
            text-align: center;
            display: table-cell;
            vertical-align: middle;
            width: 100%;
        }

.carousel-control.left, .carousel-control.right {
    background-image: none;
    filter: none;
    background-repeat: none;
}

.carousel-control {
    position: top: 0;
    bottom: 0;
    left: 35px;
    width: auto;
    font-size: 20px;
    color: #fff;
    opacity: .5;
}

    .carousel-control.right {
        right: 35px;
    }


/*.carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk{padding:0px 0px;}
.carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk .col-sm-2{padding:12px 8px; float:left;}
.carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk .col-sm-2 img{float:left;}*/
.carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk {
    padding: 0px 0px;
}

    .carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk ul {
        margin: 0px;
        padding: 0;
        list-style-type: none;
    }

        .carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk ul li {
            margin: 0px;
            padding: 5px 5px;
            float: left;
            width: 10%;
        }

@media (max-width:1024px) {

    .carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk ul li {
        width: 12.5%;
    }
}

@media (max-width:767px) {
    .carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk {
        padding: 0px 0;
    }

        .carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk ul li {
            width: 16.6666666667%;
        }

    .banner-blk h1.banner3 {
        margin-bottom: 15px;
        word-break: break-all;
        font-size: 24px;
    }
}

@media (max-width:600px) {
    .carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk ul li {
        width: 20%;
    }

    .banner-blk h1.banner3 {
        font-size: 20px;
    }
}

@media (max-width:360px) {
    .carousel-caption.custom-banner-content .banner-content-blk.banner-logo-slider .banner-logo-blk ul li {
        width: 25%;
    }

    .banner-blk h1.banner3 {
        font-size: 18px;
    }
}

.our-product-blk {
    margin: 0px;
    padding: 50px 0;
}

    .our-product-blk .section-heading {
        text-align: center;
        margin: 0 0 40px 0;
    }

        .our-product-blk .section-heading h1 {
            margin: 0px 0 10px 0;
            padding: 0px;
            text-transform: uppercase;
            color: #007b21;
        }

        .our-product-blk .section-heading p {
            margin: 0px;
            padding: 0px;
            font-size: 18px;
        }

    .our-product-blk .product-thumb-blk {
    }

        .our-product-blk .product-thumb-blk ul {
            margin: 0px;
            padding: 0px;
            list-style-type: none;
        }

            .our-product-blk .product-thumb-blk ul li {
                margin: 0px;
                padding: 0;
                list-style-type: none;
                float: left;
                width: 20%;
                text-align: center;
                border-left: 1px solid #ddd;
                position: relative;
            }

                .our-product-blk .product-thumb-blk ul li .product-content-blk {
                    padding: 10px;
                }

                .our-product-blk .product-thumb-blk ul li:nth-child(1), .our-product-blk .product-thumb-blk ul li:nth-child(6) {
                    border-left: 1px solid transparent;
                }

                .our-product-blk .product-thumb-blk ul li:nth-child(1), .our-product-blk .product-thumb-blk ul li:nth-child(2), .our-product-blk .product-thumb-blk ul li:nth-child(3), .our-product-blk .product-thumb-blk ul li:nth-child(4), .our-product-blk .product-thumb-blk ul li:nth-child(5) {
                    border-bottom: 1px solid #ddd;
                }

                .our-product-blk .product-thumb-blk ul li .producct-overlay {
                    background: rgba(0, 0, 0, 0.7);
                    position: absolute;
                    top: 0;
                    left: 0;
                    right: 0;
                    bottom: 0;
                    width: 100%;
                    height: 100%;
                    display: none;
                }

                .our-product-blk .product-thumb-blk ul li:hover .producct-overlay {
                    display: block;
                }

                .our-product-blk .product-thumb-blk ul li .producct-overlay .button-action-blk {
                    position: relative;
                    top: 35%;
                }

                    .our-product-blk .product-thumb-blk ul li .producct-overlay .button-action-blk i {
                        display: inline-block;
                        font-size: 16px;
                        color: #fff;
                        background: #71bf45;
                        width: 32px;
                        height: 32px;
                        line-height: 32px;
                        text-align: center;
                    }
                    /*.our-product-blk .product-thumb-blk ul li .producct-overlay .button-action-blk i:hover {
                       background-color:#0a682b;
                    }*/

                    .our-product-blk .product-thumb-blk ul li .producct-overlay .button-action-blk h4 {
                        margin: 15px 0 0 0;
                        padding: 0px;
                        font-size: 16px;
                        color: #fff;
                        text-transform: uppercase;
                    }

.about-drinkware-blk {
    background: #f6f6f6;
    padding: 50px 0;
}

    .about-drinkware-blk h1 {
        color: #007b21;
        margin-bottom: 25px;
    }

    .about-drinkware-blk .about-content-blk {
        margin: 0px;
        padding: 0px 70px 0 0;
    }

        .about-drinkware-blk .about-content-blk p {
            line-height: 22px;
            color: #858e9d;
        }

        .about-drinkware-blk .about-content-blk .about-number {
            font-family: 'Montserrat', sans-serif;
            font-size: 17px;
        }

            .about-drinkware-blk .about-content-blk .about-number i {
                font-size: 26px;
                position: relative;
                top: 3px;
                margin-right: 5px;
                color: #1d9045;
            }

    .about-drinkware-blk .why-choose-content-blk {
    }

        .about-drinkware-blk .why-choose-content-blk ul {
            margin: 0px;
            padding: 0px;
            list-style-type: none;
        }

            .about-drinkware-blk .why-choose-content-blk ul li {
                margin: 0px 0 20px 0;
                padding: 0px 0 0 22px;
                color: #858e9d;
                position: relative;
            }

                .about-drinkware-blk .why-choose-content-blk ul li:before {
                    content: "\f00c";
                    display: inline-block;
                    font: normal 14px/1 FontAwesome;
                    font-size: inherit;
                    text-rendering: auto;
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    position: absolute;
                    left: 3px;
                    top: 3px;
                    color: #0ead41;
                }

.quotesbanner-blk {
    margin: 0px;
    padding: 0px;
    background-image: url(../images/quotes-banner.jpg);
    height: 422px;
    color: #fff;
    text-align: center;
}

    .quotesbanner-blk .content-blk {
        display: table;
        width: 100%;
        height: 422px;
    }

        .quotesbanner-blk .content-blk .inner-content {
            display: table-cell;
            vertical-align: middle;
        }

            .quotesbanner-blk .content-blk .inner-content span {
                display: block;
            }

            .quotesbanner-blk .content-blk .inner-content a {
                display: inline-block;
                font-size: 14px;
                text-transform: uppercase;
                color: #fff;
                line-height: 42px;
                height: 42px;
                padding: 0px 30px;
                font-weight: 500;
            }

    .quotesbanner-blk h1 {
        margin: 0px 0 24px 0;
        padding: 0px;
        text-transform: uppercase;
        color: #fff;
    }

    .quotesbanner-blk p {
        margin: 0px 0 34px 0;
        padding: 0px;
        font-size: 13px;
    }


.somestuff-blk {
    margin: 0px;
    padding: 50px 0;
}

    .somestuff-blk h1 {
        margin: 0px 0 50px 0;
        padding: 0px;
        text-transform: uppercase;
        color: #007b21;
        text-align: center;
    }

    .somestuff-blk .panel-default > .panel-heading {
        padding: 0px;
        border: 0;
    }

        .somestuff-blk .panel-default > .panel-heading a {
            display: block;
            background: #1d9045;
            font-size: 14px;
            color: #FFFFFF;
            padding: 15px;
            position: relative;
        }

            .somestuff-blk .panel-default > .panel-heading a.collapsed {
                background: #ffffff;
                box-shadow: 0 0px 2px 0 rgba(0,0,0, 0.3);
                color: #535558;
            }

    .somestuff-blk .panel {
        border: 0px solid transparent;
        border-radius: 0px;
        -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
        box-shadow: 0 0px 0px rgba(0,0,0,.05);
    }

    .somestuff-blk .panel-group .panel + .panel {
        margin-top: 15px;
    }

    .somestuff-blk .panel-default > .panel-heading a.collapsed:before {
        content: "+";
        position: absolute;
        right: 15px;
        top: 8px;
        font-size: 28px;
        font-weight: 300;
    }

footer {
    background: #222222;
    margin: 0px;
    padding: 40px 0;
    text-align: center;
    border-bottom: 0px solid #fff;
}

    footer .browseall-btn {
        border: 2px solid #fff;
        font-size: 17px;
        text-transform: uppercase;
        height: 42px;
        line-height: 42px;
        padding: 0px 20px;
        color: #fff;
        display: inline-block;
        margin: 0 0 25px 0;
    }

    footer .footer-menu ul {
        margin: 0px 0 20px 0;
        padding: 0px;
        list-style-type: none;
    }

        footer .footer-menu ul li {
            margin: 0px;
            padding: 0px;
            list-style-type: none;
            display: inline-block;
        }

            footer .footer-menu ul li a {
                display: inline-block;
                color: #fff;
                padding: 0px 10px;
            }

    footer .social-icon-blk ul {
        margin: 0px 0 0 0;
        padding: 0px;
        list-style-type: none;
    }

        footer .social-icon-blk ul li {
            margin: 0px;
            padding: 0px;
            list-style-type: none;
            display: inline-block;
        }

            footer .social-icon-blk ul li a {
                display: inline-block;
                color: #1d9045;
                padding: 0px 10px;
            }

    footer .coptright-blk {
        margin-bottom: 20px;
        font-size: 12px;
        color: #fff;
    }

        footer .coptright-blk a {
            color: #1d9045;
        }



@media (max-width:992px) {
    a.navbar-brand img {
        height: 42px;
    }

    .navbar-default .custom-nav-right {
        margin-top: 4px;
    }

    .our-product-blk .product-thumb-blk ul li {
        width: 33.333333%;
        border-bottom: 1px solid #ddd;
    }

        .our-product-blk .product-thumb-blk ul li:nth-child(1), .our-product-blk .product-thumb-blk ul li:nth-child(4), .our-product-blk .product-thumb-blk ul li:nth-child(7) {
            border-left: 1px solid transparent;
        }

        .our-product-blk .product-thumb-blk ul li:nth-child(6) {
            border-left: 1px solid #ddd;
        }

        .our-product-blk .product-thumb-blk ul li:nth-child(10) {
            border-bottom: 0px;
            border-left: 1px solid transparent;
            border-right: 1px solid #ddd;
        }

    .about-drinkware-blk .about-content-blk {
        padding: 0 0px 0 0;
        margin-bottom: 40px;
    }
}

@media (max-width:767px) {
    .header-search i.search-icon {
        display: none;
    }

    .header-search .form-search-blk {
        display: block;
        padding: 0px;
        width: 100%;
        background: transparent;
        position: relative;
        right: inherit;
        top: inherit;
        margin-top: 15px;
    }

        .header-search .form-search-blk:before {
            display: none;
        }

    .navbar-toggle {
        margin-top: 19px;
    }

    .our-product-blk .product-thumb-blk ul li {
        width: 50%;
        border-bottom: 1px solid #ddd;
    }

        .our-product-blk .product-thumb-blk ul li:nth-child(3), .our-product-blk .product-thumb-blk ul li:nth-child(5), .our-product-blk .product-thumb-blk ul li:nth-child(9) {
            border-left: 1px solid transparent;
        }

        .our-product-blk .product-thumb-blk ul li:nth-child(10) {
            border-bottom: 0px;
            border-left: 1px solid #ddd;
            border-right: 0px solid #ddd;
        }

        .our-product-blk .product-thumb-blk ul li:nth-child(9) {
            border-bottom: 0px solid transparent;
        }

        .our-product-blk .product-thumb-blk ul li:nth-child(4) {
            border-left: 1px solid #ddd;
        }

    .banner-blk h1 {
        font-size: 30px;
        line-height: 36px;
    }

    .banner-blk a.green-btn {
        font-size: 13px;
        letter-spacing: 1px;
    }

    .banner-blk p {
        font-size: 16px;
    }

    .banner-blk span.special-text {
        font-size: 16px;
        letter-spacing: 3px;
    }

    .topheader-blk {
        display: none;
    }

    footer .footer-menu ul li a {
        margin-bottom: 15px;
    }

    footer .footer-menu ul {
        margin-bottom: 5px;
    }
}

.why_choose h5 {
    padding: 15px;
    margin: 0px;
    display: block;
    font-size: 14px;
    color: #fff;
    background: #1D9045;
}


.special_box {
    border-bottom: 1px solid rgba(0,0,0,0.20);
    position: relative;
}



.special-div {
    display: inline-block;
    padding: 22px 30px;
    width: 270px;
}

.special_box .an {
    display: inline-block;
    position: relative;
    left: -5px;
}

.mobile-number-blk a {
    color: #fff;
}

    .mobile-number-blk a:hover {
        color: #8AED44;
    }

.dropdown-menu li {
    border: 1px solid #cbcbcb;
    background: #f4f4f4;
    color: #383838;
    padding: 3px 5px;
}

    .dropdown-menu li:hover {
        border: 1px solid #cbcbcb;
        background: #fff;
        color: #383838;
        padding: 3px 5px;
    }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background: none;
}

.dropdown-menu {
    padding: 0px;
    top: 52px !important;
    left: 10px;
}

.mid_part {
    padding: 25px 0px;
}



.why-choose-new ul {
    margin: 0px;
    padding: 15px 15px;
    list-style-type: none;
}

    .why-choose-new ul li {
        margin: 0px 0 20px 0;
        padding: 0px 0 0 22px;
        color: #858e9d;
        position: relative;
    }

        .why-choose-new ul li a {
            color: #858e9d;
        }

        .why-choose-new ul li:before {
            content: "\f00c";
            display: inline-block;
            font: normal 14px/1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            position: absolute;
            left: 3px;
            top: 3px;
            color: #0ead41;
        }

.enquiry_content p {
    color: #858e9d;
    margin-top: 15px;
}

.enquiry_content ul {
    margin: 0px;
    padding: 15px 15px;
    list-style-type: none;
}

    .enquiry_content ul li {
        margin: 0px 0 20px 0;
        padding: 0px 0 0 22px;
        color: #858e9d;
        position: relative;
    }

        .enquiry_content ul li a {
            color: #858e9d;
        }

        .enquiry_content ul li:before {
            content: "\f00c";
            display: inline-block;
            font: normal 14px/1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            position: absolute;
            left: 3px;
            top: 3px;
            color: #0ead41;
        }

.btnn .button_example {
    background: #1d9045;
    color: #fff;
    border: 0px;
    padding: 10px 15px;
    text-align: center;
    margin: 0px auto;
    display: table;
    box-shadow: none;
}

    .btnn .button_example:hover, .btnn .button_example:focus {
        box-shadow: none;
        border: 0px;
        /*background: #383838;*/
        background: #0a682b;
    }

.why_choose_content .special_box img {
    float: left;
}

.address_proof {
    padding: 15px;
}

    .address_proof span {
        display: block;
        padding: 5px 0px;
    }

        .address_proof span strong {
            width: 70px;
            display: inline-block;
        }

        .address_proof span p {
            width: 200px;
            display: inline-block;
            vertical-align: top;
        }

.pro .singleProduct {
    margin: 0px 0px 20px 0px;
    min-height: 200PX;
}

.pro .productId, .pro .productName, .pro .details {
    display: block;
    padding-bottom: 5px;
}

.productDetails {
}

.pro .details ul {
    font-family: 'Verdana', sans-serif;
    list-style: none;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

.pro .addBtn {
    position: relative;
    display: block;
}

    .pro .addBtn .button_example {
        background: #009051;
        border: 0px;
        padding: 5px 15px;
        color: #fff;
        font-size: 16px;
        font-weight: 700;
        width: 100px;
        height: 30px;
        margin-bottom: 20px;
        margin-top: 10px;
    }

        .pro .addBtn .button_example:hover {
            background: #0a682b;
        }

    .pro .addBtn img {
        top: 0px;
        margin-left: 10px;
        right: 20px;
        height: 30px;
        opacity: 1;
        width: 30px;
    }

.pageTittle {
    border-bottom: 1px solid #1D9045;
    padding: 5px 0px 10px 0px;
    margin-bottom: 25px;
    height: 40px;
}

.pageSubTitle {
    float: left;
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    width: 100%;
    padding-bottom: 7px;
    text-transform: none;
    border: none;
    color: #1F6B2E;
    margin-top: 5px;
    margin-bottom: 10px;
}

.pageTittle a span {
    /*font-weight: 700;*/
}

.bsk .bgcolor {
    background: #1D9045;
}


.bsk td {
    padding: 5px;
}

    .bsk td select, .bsk td input {
        padding: 5px;
        width: 120%;
    }

    .bsk td select, .bsk td a:hover {
        text-decoration: underline;
    }

.fild {
    margin: 25px 0px;
}

.sor {
    padding-bottom: 0;
    display: inline-block;
    float: right;
    padding-top: 5px;
}

.pop_btnn input {
    background: #1d9045;
    color: #fff;
    border: 0px;
    padding: 5px 25px;
    text-align: center;
    display: table;
}

    .pop_btnn input:hover {
        background: #0a682b;
    }

.pop_btn2 input {
    background: #1d9045;
    color: #fff;
    border: 0px;
    padding: 5px 25px;
    text-align: center;
    display: table;
    margin-right: 15px;
}

    .pop_btn2 input:hover {
        background: #0a682b;
    }

.error {
    color: red !important;
}

.btnbk a {
    background: #1d9045;
    color: #fff;
    border: 0px;
    padding: 5px 25px;
    text-align: center;
    display: inline-block;
}

    .btnbk a:hover, .btnbk a:focus {
        background: #0a682b;
    }

#products {
    margin-bottom: 25px;
}

    #products p {
        margin-top: 10px;
    }

input[type="file"] {
    display: none;
}

.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

.modal-header .close {
    margin-top: -2px;
    position: absolute;
    top: -15px;
    right: -20px;
    font-size: 50px;
}

.wideUl {
    left: 2em;
    background: none;
    border: none;
    box-shadow: none;
}

.leftul {
    width: 12em;
    float: left;
}

.rightUl {
    width: 12em;
    float: left;
}

.middleUl {
    width: 12em;
    float: left;
}

#navbar a:hover {
    background-color: #fff;
    color: #333;
}

#navbar li ul a {
    color: #585757;
    text-decoration: none;
    background-color: #f4f4f4;
}

    #navbar li ul a:hover {
        color: #145dae;
    }
